body {
	text-align: center;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
}
#Seite {
	width: 1200px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
#banner {
	height: 200px;
	padding: 0px;
	float: none;
	position: static;
	background-image: url(../Bilder/Banner.gif);
}
#Inhalt {
	width: 900px;
	float: right;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #99FF99;
	color: #666666;
	font-size: 16px;
	min-height:400px;
	padding: 50px;
}
#Inhalt a {
	color: #666666;
}
#Inhalt a:visited {
	color: #666666;
}
#navigation {
	font-size: 16px;
	width: 180px;
	float: left;
	padding-top: 60px;
	padding-left: 10px;
}
#navigation a {
	text-decoration:none;
	color: #9966CC;
	display: block;
	height: 30px;
}
#navigation a:hover {
	background-image: url(../banner/note.gif);
	background-repeat: no-repeat;
	text-transform: uppercase;
}
#navigation .aktuell {
	color: #9966CC;
	text-transform: uppercase;
	font-weight: bold;
}
#navigation a.aktuell:hover {
	background-image: none;
}
#fusszeile {
	clear: both;
	padding-left: 10px;
	height: 20px;
	padding-right: 10px;
	background-image: url(../Bilder/Fusszeile.gif);
	color: #666666;
}
#fusszeile_text {
	width: 980px;
	float: right;
	text-align: center;
}
#datum {
	float: left;
	width: 160px;
}
.untermenu {
	padding-left: 20px;
	width: 110px;
}
